Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

CRM 7.0 compability with R/3 4.7

Hi,

Are there any issues integrating crm 7.0 with R/3 4.7? Are any plug-ins needed?

Thanks for answering.

Regards Camilla

Tags:
Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question